<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rogue Planet</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Rogue-Planet-5/digital-comic/882520</Web>
  <Summary>All hope is lost. Stranded on a vicious, murderous, seemingly intelligent planet, the crew of the Cortes must reevaluate what it means to survive. Are they willing to do the unthinkable in order to spare their own lives?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB882520]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Fantasy, Action/Adventure, Science Fiction</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
